<?xml version="1.0" encoding="utf-8"?>
<items>
  <item>
    <ver>2.0.7371.0</ver>
    <link>http://gxarena.com/download.php/Firmwares/Xbox360/$7371.zip</link>
    <md5>3410F7A547B98D43A2E9C97F8F9C7D14</md5>
  </item>
  <item>
    <ver>2.0.9199.0</ver>
    <link>http://gxarena.com/download.php/Firmwares/Xbox360/$9199.zip</link>
    <md5>E8E54C8C7B4A7DD58FD666AC20373600</md5>
  </item>
  <item>
    <ver>2.0.12611.0</ver>
    <link>http://gxarena.com/download.php/Firmwares/Xbox360/12611.zip</link>
    <md5>EC3993F90F0D450BFB748F90E2E0A9D7</md5>
  </item>
  <item>
    <ver>2.0.12625.0</ver>
    <link>http://gxarena.com/download.php/Firmwares/Xbox360/12625.zip</link>
    <md5>BF0F685367343010580FDD5A770C1B11</md5>
  </item>
  <item>
    <ver>2.0.13146.0</ver>
    <link>http://gxarena.com/download.php/Firmwares/Xbox360/13146.zip</link>
    <md5>F7CC2B7098B42391B4A1BA9265CD16BB</md5>
  </item>
  <item>
    <ver>2.0.13599.0</ver>
    <link>http://gxarena.com/download.php/Firmwares/Xbox360/13599.zip</link>
    <md5>802D518BEDDBA6C0C64668F23B36823D</md5>
  </item>
  <item>
    <ver>2.0.13604.0</ver>
    <link>http://gxarena.com/download.php/Firmwares/Xbox360/13604.zip</link>
    <md5>EF99BE49654EA26CF69992C57BDA217E</md5>
  </item>
  <item>
    <ver>2.0.14699.0</ver>
    <link>http://gxarena.com/download.php/Firmwares/Xbox360/14699.zip</link>
    <md5>F051955A0E6EEF5DB9A194E3F9977321</md5>
  </item>
  <item>
    <ver>2.0.14717.0</ver>
    <link>http://gxarena.com/download.php/Firmwares/Xbox360/14717.zip</link>
    <md5>94D5ABDE37C4809B256A2ED01E1D20AD</md5>
  </item>
  <item>
    <ver>2.0.14719.0</ver>
    <link>http://gxarena.com/download.php/Firmwares/Xbox360/14719.zip</link>
    <md5>549E8D0C30A6BF57F6565C1D0E78B1BB</md5>
  </item>
  <item>
    <ver>2.0.15574.0</ver>
    <link>http://gxarena.com/download.php/Firmwares/Xbox360/15574.zip</link>
    <md5>8BB11C8D74E8995A0A2F01DD05443ED8</md5>
  </item>
  <item>
    <ver>2.0.16197.0</ver>
    <link>http://gxarena.com/download.php/Firmwares/Xbox360/16197.zip</link>
    <md5>949C1E600E8D57F10BA1A1A8C8838EE8</md5>
  </item>
  <item>
    <ver>2.0.16202.0</ver>
    <link>http://gxarena.com/download.php/Firmwares/Xbox360/16202.zip</link>
    <md5>25A17EE23AE8128B5022D6B5FACE7BDD</md5>
  </item>
  <item>
    <ver>2.0.16203.0</ver>
    <link>http://gxarena.com/download.php/Firmwares/Xbox360/16203.zip</link>
    <md5>D47D39262B2E1C20C118ABC8EEB9B84A</md5>
  </item>
  <item>
    <ver>2.0.16537.0</ver>
    <link>http://gxarena.com/download.php/Firmwares/Xbox360/16537.zip</link>
    <md5>7B2D79E5ECA477B1955828F499A3CEF4</md5>
  </item>
  <item>
    <ver>2.0.16547.0</ver>
    <link>http://gxarena.com/download.php/Firmwares/Xbox360/16547.zip</link>
    <md5>4493CC62B8F5188AF9832830138B2BEB</md5>
  </item>
  <item>
    <ver>2.0.16747.0</ver>
    <link>http://gxarena.com/download.php/Firmwares/Xbox360/16747.zip</link>
    <md5>1FB23FF3DE7F0C4C2B4A081900146112</md5>
  </item>
  <item>
    <ver>2.0.16756.0</ver>
    <link>http://gxarena.com/download.php/Firmwares/Xbox360/16756.zip</link>
    <md5>086B597B0F2596EFC833716E82D8130E</md5>
  </item>
  <item>
    <ver>2.0.16767.0</ver>
    <link>http://gxarena.com/download.php/Firmwares/Xbox360/16767.zip</link>
    <md5>49EF746B20486536B4958779318FD863</md5>
  </item>  
  <item>
    <ver>2.0.17148.0</ver>
    <link>http://gxarena.com/download.php/Firmwares/Xbox360/17148.zip</link>
    <md5>8A78709AFD83A4FCAED60CDEEB05F53F</md5>
  </item>
  <item>
    <ver>2.0.17150.0</ver>
    <link>http://gxarena.com/download.php/Firmwares/Xbox360/17150.zip</link>
    <md5>0213569162A0C23AD10539CDDB4DC9E6</md5>
  </item>
  <item>
    <ver>2.0.17349.0</ver>
    <link>http://gxarena.com/download.php/Firmwares/Xbox360/17349.zip</link>
    <md5>4DF3E1968F3294C66FD0C0E0EF69D00F</md5>
  </item>
  <item>
	<ver>2.0.17489.0</ver>
	<link>http://gxarena.com/download.php/Firmwares/Xbox360/17489.zip</link>
	<md5>45758A236531206A4A15673D2C103F8C</md5>
  </item>
  <item>
	<ver>2.0.17502.0</ver>
	<link>http://gxarena.com/download.php/Firmwares/Xbox360/17502.zip</link>
	<md5>DD343C50231BFAB3A35E9DF5CFF2F6AF</md5>
  </item>
  <item>
	<ver>2.0.17511.0</ver>
	<link>http://gxarena.com/download.php/Firmwares/Xbox360/17511.zip</link>
	<md5>7B2B1F1C96EDDC8941AFA0896463CBF3</md5>
  </item>
</items>